/* Layout CSS Document */
body
{
	margin:0px;
	padding:0px;
	background-color:#ABABAB;
	background-image:url(../images/bodyBg.gif);
	background-repeat:repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}
/* Reset */
h1
{
	margin:0px;
	padding: 0px;
	line-height: 30px;
}

h2
{
	margin:0px;
	line-height: 25px;
	padding: 0px;
}
h3, h4, h5, h6, p, form, ul, li, ol
{
	margin:0px;
	padding: 0px;
}
a img
{
	border:0px;
}
.left
{
	float:left;
}
.vertMid
{
	vertical-align:middle;
}
/* Main */
.outer
{
	width:925px;
	margin:0 auto;
}
.header
{
	width:900px;
	float:left;
	height:42px;
	padding:12px 0px 0px 25px;
	background-color:#2B2A25;
}
.home
{
	width:925px;
	min-height:394px;
	height:auto !important;
	height:394px;
	float:left;
    background: #7A7768;
}
.leftContent
{
	width:250px;
	float:left;
}
.rightContent
{
	width:675px;
	float:left;
}
.leftnav
{
	width:250px;
	float:left;
	background-color:#716E60;
}
.leftnav ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
	float:left;
}
.leftnav li
{
	list-style-type:none;
	width:250px;
	background-color:#7A7768;
	height:34px;
	margin:0px 0px 2px 0px;
	float:left;
}
.bulletSpace
{
	padding-right:12px;
}
li.mrg0
{
	margin:0px;
}
.leftnav a
{
	background-color:#7A7768;
	width:237px;
	height:25px;
	padding:9px 0px 0px 13px;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	float:left;
}
.leftnav a:hover
{
	width:237px;
	height:25px;
	padding:9px 0px 0px 13px;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	background-image:url(../images/linkActiveBg3.gif);
	background-repeat:repeat-x;
	float:left;
}
.leftLinkActive
{
	width:237px;
	height:25px;
	padding:9px 0px 0px 13px;
	background-image:url(../images/linkActiveBg.gif);
	background-repeat:repeat-x;
	float:left;
}
.mainImage
{
	width:655px;
	height:388px;
	float:left;
	background-image:url(../images/homeMainImg.jpg);
	background-repeat:no-repeat;
	padding:6px 0px 0px 20px;
}
.mainImageContent
{	
	width:221px; 
	float:left; 
	margin:120px 0px 0px 0px;
}
.mainImageContent h1
{
	color:#000000;
	font-family:"Perpetua", Arial, Helvetica, sans-serif;
	font-size:25px;
	line-height:24px;
}

.mainImageContent p
{
	width:225px;
	line-height:19px;
	font-family:"Perpetua", Arial, Helvetica, sans-serif;
	color:#2B2A25;
	font-size:17px;
	margin:13px 0px 0px 0px;
}
.homeIntro
{
	width:925px;
	float:left;
	min-height:256px;
	height:auto !important;
	height:256px;
	background-color:#45423B;
	background-image:url(../images/homeintroBg.gif);
	background-repeat:repeat-x;
}
.homeIntroLeft
{
	width:250px;
	float:left;
}
.homeIntroRight
{
	width:669px;
	float:left;
	padding:38px 0px 0px 6px;
}
.homeIntroduction
{
	width:519px;
	float:left;
	font-size:11px;
	margin:33px 0px 0px 0px;
	line-height:17px;
}
.footer
{
	float:left;  
	padding:6px 0px 6px 14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px; 
	color:#FFFFFF;
	margin:0px 0px 0px 0px;
	width:911px;
	height:63px;
	background-color:#2B2A25;
	
}
.dvLeftFooter
{
	float:left; width:500px;
}
.dvRightFooter
{
	float:right; width:133px;
	text-align:right;
	padding-right:3px;
	padding-bottom:3px;
}
a.footerLink
{
	text-decoration:none;
	font-size:9px; color:#FF8F00;
}
a.footerLink:hover
{
	text-decoration:none;
	font-size:9px; color:#FF8F00;
}


/* subHome */
.subHome
{
	width:925px;
	min-height:651px;
	height:auto !important;
	height:651px;
	float:left;
	background-image:url(../images/subHomeBg.gif);
	background-repeat:repeat-y;
}
.leftStrip
{
	width:250px;
	float:left;
	height:39px;
	background-image:url(../images/subHomeLeftBg.gif);
	background-repeat:repeat-x;
}
/* homeSecond */
.mainImageTwo
{
	width:675px;
	height:394px;
	float:left;
	background-image:url(../images/homeMainImgSecond.jpg);
	background-repeat:no-repeat;
}
.mainImageTwoContent 
{
	margin:200px 16px 0px 0px !important;
	margin:200px 8px 0px 0px;
	float:right;
	width:223px;
	text-align:right;
}
.mainImageTwoContent h1
{
	color:#000000;
	font-family:"Perpetua", Arial, Helvetica, sans-serif;
	font-size:25px;
	line-height:24px;
}
.mainImageTwoContent p
{
	margin:16px 0px 0px 0px;
	color:#000000;
	font-family:"Perpetua", Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height:18px;
}
/* contact,curriculumVitae,indroducing */
.subContentImg
{
	width:261px;
	float:left;
}
.subRtContent
{
	width:342px;
	float:left;
	background-color:#726F61;
	padding:48px 43px 30px 29px;
	line-height:20px;
	min-height:318px;
	height:auto !important;
	height:318px;
}
.subRtContent2
{
	width:342px;
	float:left;
	background-color:#726F61;
	padding:48px 43px 30px 29px;
	line-height:20px;
	min-height:318px;
	height:auto !important;
	height:318px;
}
.subRtContent3
{
	width:355px;
	float:left;
	background-color:#726F61;
	padding:48px 30px 25px 29px;
	line-height:20px;
	min-height:318px;
	height:auto !important;
	height:318px;
}
/* appointments,articlesOnArbitration,articlesOnLawAndPolitics,fundamentals,fees,lecturesAndPresentations,sampleAwards,contact,curriculumVitae,indroducing */
.subBottomContent
{
	width:614px;
	float:left;
	background-color:#7A7768;
	padding:12px 40px 20px 21px;
	line-height:18px;
	min-height:234px;
	height:auto !important;
	height:234px;
}
/* curriculumVitae,indroducing */
.subBtInner
{
	width:520px;
	float:left;
	padding-left:33px;
}
.subNoHding
{
	width:607px;
	float:left;
	background-color:#726F61;
	padding:32px 34px 25px 34px;
}
/* appointments,articlesOnArbitration,articlesOnLawAndPolitics,fundamentals,fees,lecturesAndPresentations,sampleAwards */
.subNoInner
{
	width:538px; 
	padding-left:15px;
	line-height:20px; 
}
/* appointments */
.caseStudyTbl
{
	margin-top:36px;
}
.caseStudyTbl td,th
{
	background-color:#888577;
	vertical-align:top;
}
/* sampleawards */
.awardsTbl
{
	margin-top:5px;
}
.awardsTbl td
{
	background-color:#888577;
	vertical-align:top;
}
/* appointments,sampleawards */
.cellSpaceRt
{
	
	border-right:5px solid #7A7768;
}
.cellSpaceRtBt
{
	border-bottom:5px solid #7A7768;
	border-right:5px solid #7A7768;
}
.cellSpaceBt
{
	border-bottom:5px solid #7A7768;
	
}
.tdCellspace
{
	padding:8px 11px 5px 12px;
}
/* articlesOnArbitration,lecturesAndPresentations,articlesOnLawAndPolitics */
.lectureTblOutr
{
	width:614px;
	float:left;
	margin-bottom:4px;
}
.lectureTblOutr td
{
	vertical-align:top;
	background-color:#888577;
}
.lecturCellTpSpace
{
	padding-top:4px;
	padding-right:19px;
}
/*30_8_200**/
.ulReset
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
a.email {

	text-decoration:none;
	font-size:12px; color:#FF8F00;
}
a.email:hover {

	text-decoration:none;
	font-size:12px; color:#FF8F00;
}


@media  (max-width: 1400px) {
	.subContentImg {
	    width: 239px;
	    float: left;
	}
	.subRtContent2 {
		width: 380px;
		padding-right: 10px;
		padding-left: 10px;
	}

	.rtSubHdng {
		margin-top: 5px;
	}
}
	.rightContent .subRtContent.subRtContent2 {
		padding-top: 15px !important
	}

	.subContentImg {
		width: 255px;
	}

	.subRtContent2 {
		width: 379px;
	}

	.rtSubHdng {
		margin-top: 0px !important
	}

	.subRtContent2 {
		padding: 48px 7px 30px 10px;
	}